/* makes background black */
html {
	background-color:#000;
}

/* body */
body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:90%;
	margin:0;
	padding:0;
}

/* centers all content, makes background white */
#wrapper {
	margin:0 auto;
	width:850px;
	background-color:#FFF;
}

/* wordmark */
#wordmark {
	background-position:25px 20px;
	width:850px;
	height:50px;
	border-bottom:1px solid #ccc;
	padding:0;
	margin:0;
	position:relative;
}

#wordmark img {
	position:absolute;
	top:20px;
	left:25px;
}

#wordmark a img {
	border:none;
}

/* external links */
#external {
	float:right;
	margin:25px 25px 0 0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
}

#external ul {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}

#external ul li {
	display:inline;
	margin:0;
	padding:0;
}

#external ul li a {
	color:#000;
	text-decoration:none;
	margin:0 .8em;
	font-size:x-small;
	font-weight:700;
}

#external ul li a:hover {
	text-decoration:underline;
}

#header {
  padding:0 2em;
  border-bottom:1px solid #ccc; 
}

.wideimage {
    clear: both;
    margin: 0;
    padding: 0;
    position: relative;
    width: 850px;
}

/* headings */
#header h1 {
    margin: 0;
}

#header h1 a {
    color: black;
    text-decoration: none;
}

#header h2 {
    color: #000;
    margin: 0 0 25px;
}

#header p{
  margin-top:25px;
  margin-bottom:0px;
  color:gray;
}

#header p a{
  color:gray;
  text-decoration:none;
}

h3,h4 {
	color:#000;
	font-weight:700;
}

h3 {
	font-size:1.35em;
}

h4 {
	font-size:1em;
}


/* page */
#page {
	width:800px;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
}

/* content */
#content {
	padding:5px 25px 25px 25px;
	font-size:.9em;
	margin:0;
	width:550px;
	float:right;
	background-color:#FFF;
	color:#575757;
}

#content p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#content a {
	color:#c50;
	text-decoration:none;
	border-bottom:1px dotted #c50;
}

#content a:hover {
	color:#000;
	border-bottom:1px solid #000;
}


/* sidebar */
#sidebar {
	padding-top:10px;
	margin:0;
	width:175px;
	float:left;
	text-align:right;
	background-color:#FFF;
}

/* sidebar links */
#sidebar a {
	color:#c50;
	text-decoration:none;
}

a:hover,#sidebar a:hover {
	text-decoration:underline;
}

.about #about a,.schedule #schedule a,.biographies #biographies a,.registration #registration a,.sponsors #sponsors a {
	color:#030303;
	border-bottom:none;
}

/* footer */
#footer {
	clear:both;
	height:50px;
	margin:0;
	padding:0 25px 1em 0;
	border-top:1px solid #ccc;
}

.homepage #footer {
	border-top:1px dotted gray;
}

#footer p {
	margin:1em 1em 0 0;
	padding:0;
	color:gray;
	font-size:.75em;
	text-align:right;
}

#footer a {
	text-decoration:none;
/* border-bottom: 1px dotted #c50; */
	color:#c50;
}

#footer a:hover {
	text-decoration:underline;
}

/* individual pages */
/* frontpage */
.frontpage #sidebar #home {
	display:none;
}

.frontpage #sidebar {
	padding-bottom:25px!important;
}

/* schedule */
.schedule table {
	margin-bottom:2em;
}

.schedule table td.time {
	width:9em;
}

.schedule table td.time p {
	white-space:nowrap;
}

.schedule table td p a,.schedule_table td p span {
	white-space:nowrap;
}

.schedule table td {
	vertical-align:top;
	padding:0 1em 1em;
}

.schedule table strong {
	color:#000;
}

.schedule table span {
	color:#c50;
}

/* biographies */
.biographies strong {
	color:#000;
}

.biographies ul {
	list-style-type:none;
	margin:1em 0 2em;
	padding:0;
	width:275px;
	float:left;
}

.biographies li {
	margin-bottom:.5em;
}

#bios {
	float: left;
}

.person{
  overflow:hidden;
}

.person img{
	float: left;
	border: 1px solid #DDDDDD;
  padding: 5px;
	margin-right: 10px;
}

#navBio{
	float: left;
	clear: both;
	margin-bottom: 10px;
}

/* sponsors */
.sponsors p {
	margin-bottom:2em;
}

.sponsors #sidebar p {
	margin-bottom:1em;
}

#page.schedule table tbody tr td ul li{
  padding-top:1em;
  line-height: 20px;
}

#page.schedule table tbody tr td ul li a{
 color:black;
}

span.filetype {
    color: #575757 !important;
    font-size: x-small;
    font-style: italic;
    font-weight: 400;
}

/* IE outline fix */
a:active, a:focus { outline: none; -moz-outline-style: none; }

a img {outline: none;}

img {border:0px;}